
@media screen and (max-width:700px){
	

.hero {
  
    min-height: 50vh;
   
}
.pc_head {display:none;}

#mobile {display:block;}

	.goog-te-gadget .goog-te-combo {
                 margin: 0px 0px !important;
    padding: 7px 0px;
    border-radius: 4px;
    font-size: 17px;
    display: inline-block;
    width: fit-content;
    background: transparent;
}
	.loader_box {
  
    margin: 19% auto 0px;
   
}
	
	.header {
         width: 85%;
    display: block;
    align-items: center;
    position: fixed;
    top: 0;
    left: -600px;
    z-index: 30;
    background: white;
    height: 100%;
    overflow-y: auto;
}

.header .head_cont .head_logo img {
                   width: 100px;
    margin: 15px 13px 0px;
    display: block;
    height: auto;
}
.header .head_cont .head_text {
       display: block;
    padding: 20px 20px;
    font-size: 16px;
    width: 100%;
    text-align: left;
   
}

.header .head_cont .search_bar {
        background: #f4f4f4;
    border-radius: 36px;
    padding: 6px 7px 4px 11px;
    margin: 13px;
    height: 43px;
}

.header .head_cont {
    display: block;
    vertical-align: middle;
    margin: 0 auto;
    width: -webkit-fill-available;
}
	

.mobile_header {          display: flex;
    align-items: center;
    height: 77px;}
	
	.mobile_header img {      width: 90px;
    margin: 3px 0px 0px 20px;
    z-index: 3;}
	.mobile_home_btn {       position: absolute;
    right: 16px;
    top: 25px;
    z-index: 34;}
	.mobile_home_btn .mhline1,.mhline2,.mhline3{      width: 31px;
    border-radius: 7px;
    height: 0px;
    display: block;
    background: #000000;
    padding: 2px;
    margin: 4px;}
	.cross_menu_line .mhline1{animation:transf1 0.4s linear forwards;-webkit-animation:transf1 0.4s linear forwards;}
	.cross_menu_line .mhline2{animation:transf2 0.4s linear forwards;-webkit-animation:transf2 0.4s linear forwards;}
	
	@keyframes transf1{
		from {transform:rotate(0deg);}
		to {transform:rotate(45deg);top: 8px;}
	}
	@-webkit-keyframes transf1{
		from {transform:rotate(0deg);}
		to {transform:rotate(45deg);top: 8px;}
	}
	
	
	@keyframes transf2{
		from {transform:rotate(0deg);}
		to {transform:rotate(135deg);}
	}
	@-webkit-keyframes transf2{
		from {transform:rotate(0deg);}
		to {transform:rotate(135deg);}
	}
	
	.outside_click_close {border: 0px solid red;
    width: 15%;
    height: 100%;
    position: fixed;
    top: 1px;
    display:none;
    right: 0;
    z-index: -1;
    background: #00000012;}
	
	.header .head_cont .search_bar input {
    
    width: 85%;
}


.hero {
             display: flex;
    justify-content: space-evenly;
    max-width: 1200px;
    margin: 10px auto;
    min-height: auto;
    align-items: center;
    flex-direction: column-reverse;
    padding: 0px;
}

.h_text {
    padding-right: 1rem;
    padding: 2rem 1rem;
}

.h_tag_id {
         padding: 24px;
    margin: 10px 0px 0px;
    border-radius: 8px;
    border: 0px solid gray;
    margin-top: 10px;
    width: -webkit-fill-available;
    backdrop-filter: blur(10px);
    padding: 1rem;
}

.h_tag_id h3 {
             font-size: 2rem;
    padding: 1rem 0px;
    text-align: justify;
}

.btn1 {
                 background: #246bda;
    padding: 10px;
    width: -webkit-fill-available;
    margin: 1rem;
    text-align: center;
    font-weight: 500;
    border-radius: 3px;
    font-size: 20px;
    display: inline-block;
}

.btn2 {
    background: white;
        padding: 10px;
    width:39%;
    margin: 0px 1rem;
    text-align: center;
    font-weight: 500;
    border-radius: 3px;
    font-size: 20px;
    display: inline-block;
}

.h_text h1 {
        font-size: 2rem;
    padding: 1rem 0px;
    text-align: center;
}

.about_us p {
    font-size: 1rem;
    text-align: unset;
    padding: 2rem 5px;
}

.about_box {
       width: 95%;
    margin: 30px 0px;
 
}

.title {
    font-size: 2rem;
    text-align: center;
    padding: 2rem 1rem 1rem;
    font-weight: 500;
}


	.pro_scroller {       
    width: auto;
    max-width: -webkit-fill-available;
    margin: 10px 6px;}
	
.pro_box {
        scroll-snap-align: center;
    width: 200px;
  
}

.pro_box img {
    width: auto;
    height: 200px;
    max-width: 100%;
}

.pro_name {
   
    font-size: 16px;
    
    height: 55px;
}

.price_tray .price_price {
       color: #ffffff;
    font-size: 26px;
    font-weight: 500;
    left: 0px;
}
.foot_cont {
    display: inline-block;
    vertical-align: top;
    width: -webkit-fill-available;
    margin: 2rem 1rem;
}

.product_detail {
    display: grid;
    grid-template-columns: 100%;
    margin: 0px auto;
    align-items: start;
    max-width: 1000px;
    padding: 20px 5px;
}

.image_slider img {
    width: 90%;
    height: auto;
    scroll-snap-align: center;
    max-height: 600px;
    margin: 12px;
    border-radius: 21px;
}

.btn_holder {       display: flex;
    text-align: left;
    position: sticky;
    margin: 20px auto;
    bottom: 0;
    background: #160d27;}
	
	
	.cat_scroller {
       overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    scroll-snap-type: x mandatory;
    width: -webkit-fill-available;
    max-width: -webkit-fill-available;
    margin: 10px auto;
    display: grid;
    grid-template-columns: 50% 50%;
}
.cat_box {
        width: -webkit-fill-available;
    display: inline-block;
    overflow: hidden;
    background: #efefef;
    margin: 7px;
    border-radius: 5px;
    padding: 10px;
    scale: 1;
    scroll-snap-align: center;
}

.cat_name {
    font-size: 16px;
    text-align: center;
    padding: 10px 3px;
    font-weight: 500;
}


.profile_box {
         border: 0px solid gray;
    width: -webkit-fill-available;
    overflow: hidden;
    padding: 5px 5px;
    display: grid;
    vertical-align: text-top;
    margin: 6px 0px;
    grid-template-columns: 100px auto;
}
.profile_box img {
    width: 100%;
    height: auto;
    max-width: 100px;
}

.profile_box:nth-child(2n+2) {
    background: #ededed;
}

.profile_btn_holder {
    display: flex;
    width: -webkit-fill-available;
    justify-content: flex-end;
}

.input_search {
    display: grid;
    grid-template-columns: 87% 13%;
    align-items: baseline;
    text-align: center;
    border: 1px solid #f03a01;
    border-radius: 4px;
    align-items: center;
}